Uploaded image for project: 'Z-Push'
  1. Z-Push
  2. ZP-1402

PHP 7.2 compatibility

    Details

    • Type: Epic
    • Status: QA
    • Priority: Medium
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 2.4.3 beta 1, 2.4.3
    • Component/s: None
    • Labels:
      None

      Description

      Ubuntu 18.04 will provide PHP 7.2 as default version. Code review for incompatibilities is required.

      See:

      http://php.net/manual/en/migration71.php

      http://php.net/manual/en/migration72.php

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                Manfred Manfred Kutas
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: